Inhalte
Index 🔎︎

# Anweisung Let

Weist einer Variablen einen Wert zu.

## Syntax:

    [Let] VarName=Ausdruck

## Parameter:

VarName: Die Variable, der Sie einen Wert zuweisen möchten. Der Wert muss mit dem Variablentyp kompatibel sein.

Wie bei nahezu allen Basic-Dialekten ist die Angabe des Schlüsselwortes Let optional.

## Beispiel:

    Sub ExampleLet
    Dim sText As String
        Let sText = "Las Vegas"
        MsgBox Len(sText) ' Liefert 9 zurück
    End Sub